@charset "UTF-8";
/****************************************************
 * Stylesheet ページ：掲載誌
 ****************************************************/
.sec_magazine_intro {
  margin-bottom: 20rem;
}
@media only screen and (max-width: 780px) {
  .sec_magazine_intro {
    margin-bottom: 10rem;
  }
}
@media only screen and (min-width: 781px) {
  .sec_magazine_intro .inner {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
.sec_magazine_intro h3 {
  font-size: 1.9rem;
}
@media only screen and (min-width: 781px) {
  .sec_magazine_intro h3 {
    width: 30rem;
  }
}
@media only screen and (max-width: 780px) {
  .sec_magazine_intro h3 {
    margin-bottom: 1em;
  }
}
@media only screen and (min-width: 781px) {
  .sec_magazine_intro .content_area {
    width: calc(100% - 35rem);
    max-width: 53rem;
  }
}
.sec_magazine_intro .content_area p {
  margin-bottom: 3em;
  font-size: 1.4rem;
  line-height: 2.14;
}
.sec_magazine_intro .content_area p a {
  text-decoration: underline;
}
.sec_magazine_intro .content_area .btn01 {
  width: 43.8%;
}

.sec_magazine_list {
  margin-bottom: 11rem;
}
@media only screen and (max-width: 780px) {
  .sec_magazine_list {
    margin-bottom: 7rem;
  }
}
@media only screen and (min-width: 781px) {
  .sec_magazine_list ul {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
@media only screen and (min-width: 781px) {
  .sec_magazine_list ul li {
    width: 30.6%;
    margin: 0 4.1% 9rem 0;
  }
  .sec_magazine_list ul li:nth-child(3n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 780px) {
  .sec_magazine_list ul li {
    margin-bottom: 8rem;
  }
}
.sec_magazine_list ul li .img {
  width: 100%;
  height: auto;
  margin-bottom: 2rem;
  text-align: center;
  border: solid 1px #dcdcdc;
  aspect-ratio: 668/420;
  overflow: hidden;
}
.sec_magazine_list ul li .img > img,
.sec_magazine_list ul li .img > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sec_magazine_list ul li .text h4 {
  margin-bottom: 0.5em;
}
.sec_magazine_list ul li .text .meta {
  display: -webkit-flex;
  display: flex;
  font-size: 1.3rem;
}
.sec_magazine_list ul li .text .meta .type {
  margin-right: 1rem;
}
.sec_magazine_list ul li .text .meta .date {
  margin-right: 1rem;
}
.sec_magazine_list ul li .text .link {
  margin-top: 1rem;
}
.sec_magazine_list ul li .text .link .btn01 {
  width: 43.8%;
  max-width: 13rem;
}
.sec_magazine_list ul + .btn {
  margin-top: 10rem;
}
.sec_magazine_list ul + .btn .btn01 {
  width: 20rem;
  margin: 0 0 0 auto;
}

.sec_magazine_other {
  margin-bottom: 20rem;
}
@media only screen and (max-width: 780px) {
  .sec_magazine_other {
    margin-bottom: 10rem;
  }
}
@media only screen and (min-width: 781px) {
  .sec_magazine_other .inner {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
.sec_magazine_other h3 {
  font-size: 1.9rem;
}
@media only screen and (min-width: 781px) {
  .sec_magazine_other h3 {
    width: 30rem;
  }
}
@media only screen and (max-width: 780px) {
  .sec_magazine_other h3 {
    margin-bottom: 1em;
  }
}
@media only screen and (min-width: 781px) {
  .sec_magazine_other .content_area {
    width: calc(100% - 35rem);
    max-width: 53rem;
  }
}
.sec_magazine_other .content_area h4 {
  margin-bottom: 0.5em;
  padding-left: 1.5em;
  font-size: 1.4rem;
}
.sec_magazine_other .content_area h4:before {
  width: 1.5em;
  margin-left: -1.5em;
  content: "–";
  display: inline-block;
}
.sec_magazine_other .content_area p {
  margin-bottom: 3em;
  font-size: 1.4rem;
  line-height: 2.14;
}
